Bug 1520208 - [abrt] ibus: bus_dbus_impl_dispatch_message_by_rule(): ibus-daemon killed by SIGABRT
Summary: [abrt] ibus: bus_dbus_impl_dispatch_message_by_rule(): ibus-daemon killed by ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:75db545dfce1b8ef1c186df1d5b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-04 02:40 UTC by Mark Tinberg
Modified: 2018-11-30 20:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:50:18 UTC


Attachments (Terms of Use)
File: backtrace (17.94 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: cgroup (195 bytes, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: core_backtrace (12.49 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: dso_list (2.27 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: environ (1.97 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: limits (1.29 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: maps (11.91 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: mountinfo (3.85 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: open_fds (884 bytes, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-12-04 02:41 UTC, Mark Tinberg
no flags Details

Description Mark Tinberg 2017-12-04 02:40:59 UTC
Description of problem:
started watching a youtube video in chrome, after a second or to was kicked bakc to the login screen

Version-Release number of selected component:
ibus-1.5.17-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        ibus-daemon --xim --panel disable
crash_function: bus_dbus_impl_dispatch_message_by_rule
executable:     /usr/bin/ibus-daemon
journald_cursor: s=acf543ae9e76423da65d40ee9eeaaf74;i=23a86;b=2395c54ccfeb4fe48b3d6a1b0a79b9c6;m=9aa1281de;t=55f74c918b221;x=89dfbc1b9a0a5853
kernel:         4.13.15-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1350291

Comment 1 Mark Tinberg 2017-12-04 02:41:03 UTC
Created attachment 1362454 [details]
File: backtrace

Comment 2 Mark Tinberg 2017-12-04 02:41:04 UTC
Created attachment 1362455 [details]
File: cgroup

Comment 3 Mark Tinberg 2017-12-04 02:41:06 UTC
Created attachment 1362456 [details]
File: core_backtrace

Comment 4 Mark Tinberg 2017-12-04 02:41:06 UTC
Created attachment 1362457 [details]
File: cpuinfo

Comment 5 Mark Tinberg 2017-12-04 02:41:07 UTC
Created attachment 1362458 [details]
File: dso_list

Comment 6 Mark Tinberg 2017-12-04 02:41:08 UTC
Created attachment 1362459 [details]
File: environ

Comment 7 Mark Tinberg 2017-12-04 02:41:09 UTC
Created attachment 1362460 [details]
File: limits

Comment 8 Mark Tinberg 2017-12-04 02:41:10 UTC
Created attachment 1362461 [details]
File: maps

Comment 9 Mark Tinberg 2017-12-04 02:41:11 UTC
Created attachment 1362462 [details]
File: mountinfo

Comment 10 Mark Tinberg 2017-12-04 02:41:12 UTC
Created attachment 1362463 [details]
File: open_fds

Comment 11 Mark Tinberg 2017-12-04 02:41:14 UTC
Created attachment 1362464 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2018-11-27 16:18:51 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 20:50:18 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.